.company_colour, #menu-main > li > ul{background-color:#33b304;}
nav a, .quote_wrap{color:#fff;}
.phone_number{color:#33b304;}
.menu-item-583 a, .current-menu-item.menu-item-583 a{background-color:#b56f34;}
.menu-item-583 a:hover{background-color:#9f5f26;}
body{font-weight:300;font-family:arial, sans-serif;background-image:url('img/bg-pat.jpg');}
html{font-size:100%;}
table tr td p{font-family:arial,sans-serif;font-size:14px;letter-spacing:0;}
p{font-weight:300;font-family:arial, sans-serif;line-height:20px;}
iframe{max-width:100%;}
.pagecontent{font-size:90%;}
.brochure{color:#ffffff;text-decoration:none;}
#breadcrumbs{font-size:11px;}
.pagecontent li{padding-bottom:10px;line-height:20px;}
h1, h2, h3, h4, h5, h6{font-family:'Roboto', arial, sans-serif;font-weight:300;line-height:30px;}
h1{font-family:'Roboto', arial, sans-serif;font-size:1.8em;color:#231f20;font-weight:bold;}
h2{font-family:'Roboto', arial, sans-serif;font-size:1.3em;font-weight:bold;color:#231f20;}
nav li a:hover, nav .current-menu-item > a{background-color:#2b2b2b;color:#fff;}
.recyclable{text-align:center;margin:20px 0px 0px 0px;}
.feature_quote button, input[type=submit]{background-color:#2b2b2b;}
.feature_quote button:hover, input[type=submit]:hover{cursor:pointer;background-color:#00afef;}
.partners{margin-top:30px;}
.partners h2{text-shadow:0 0 1px #d4d4d4;font-size:23px;line-height:25px;color:#010101;}
.partners h2 span{color:#d92929;}
.partners .slider{position:relative;margin:10px 45px 0;}
.partners .arrow{position:absolute;top:20px;width:35px;height:35px;background:url(img/clients-arrow.png) no-repeat 0 -35px;font:0/0 a;color:transparent;cursor:pointer;}
.partners .left{left:-45px;}
.partners .left:hover{background-position:0 0;}
.partners .right{right:-45px;background-position:-35px -35px;}
.partners .right:hover{background-position:-35px 0;}
.partners .list{position:relative;height:75px;overflow:hidden;}
.partners .list ul{position:absolute;top:0;left:0;white-space:nowrap;}
.partners .list li{display:inline-block;vertical-align:middle;margin-left:5px;}
.lt-ie8 .partners .list li{display:inline;zoom:1;}
.partners .list li:first-child{margin-left:0;}
.partners .list img{max-height:75px;}
.red_title_s h3{padding-top:10px;font-weight:bold;color:#606060;}
.wrapper{margin:0px auto;max-width:1280px;width:80%;}
body{margin:0px auto;}
.clearfix{clear:both;}
.wordtree{position:relative;margin-top:16px;text-align:center;}
header, nav{margin:0px auto;width:100%;}
header{background-color:#fff;}
.header_logo{width:49%;padding:20px 0px 20px 1%;float:left;}
.header_logo img{max-width:100%;}
.header_phone{width:49%;float:left;text-align:right;padding:43px 1% 20px 0px;}
.linkedin_header{margin-top:15px;font-size:13px;}
.linkedin_header a{color:#000;}
.linkedin_header img{vertical-align:middle;margin-top:-4px;width:80px;}
.header_phone a{text-decoration:none;}
.header_phone div{text-align:right;}
.phone_cta_text{font-size:1.6rem;color:#222222;margin:10px 0px;}
.phone_number{font-size:1.6rem;margin-top:-10px;}
nav{float:left;position:relative;}
#menu-main, #menu-main > li > ul{padding:0px;margin:0px;}
#menu-main > li{list-style-type:none;display:block;float:left;}
#menu-main > li > ul > li{height:55px;list-style-type:none;display:block;}
#menu-main > li > a, #menu-main > li > ul > li > a{height:55px;text-decoration:none;padding:0px 20px 0px 20px;display:block;line-height:55px;font-size:15px;font-weight:300;}
#menu-main > li > ul{display:none;position:absolute;z-index:99999;}
#menu-main > li:hover > ul{display:block;}
.mobilenav{height:55px;display:none;}
.mobilenav a{width:96%;text-decoration:none;display:block;line-height:55px;padding:0px 2% 0px 2%;margin:0 auto;background-image:url(img/menu-icon.png);background-repeat:no-repeat;background-size:25px 110px;background-position:65px 1px;border-top:1px solid #EFEFEF;}
.mobilenav a:hover{background-color:#ffffff;color:#000;background-position:65px -53px;}
.background_image{position:fixed;bottom:0px;right:0px;margin:0px auto;z-index:-1;}
.background_image img{width:100%;overflow:hidden;}
h1, h2, h3, h4, h5, h6, p{margin-top:0px;padding-top:0px;}
.maincontent{background-color:#fff;padding:20px 1.25% 20px 1.25%;box-shadow:0px 0px 15px -5px #000;}
.pagecontent{width:67.3125%;float:left;}
.pagecontent img{max-width:100%;height:auto;}
.alignleft{float:left;padding:0px 10px 0px 10px;}
.alignright{float:right;padding:0px 0px 10px 10px;}
aside{width:28.58%;padding:20px 1.25% 20px 2.5%;float:left;margin-top:-75px;position:relative;z-index:99;}
.aside_phone{display:none;width:100%;text-align:center;border-radius:5px;margin-bottom:10px;padding:5px 0px 5px 0px;box-shadow:0px 0px 15px -5px #000;}
.aside_phone a{text-decoration:none;}
.aside_phone_number{color:#fff;font-size:20px;}
.aside_phone_cta_text{color:#fff;font-size:20px;}
.products{float:left;}
.products a{text-decoration:none;}
.products ul{list-style-type:none;padding:0;}
.products ul li{float:left;width:31%;margin:0px 1% 5% 1%;height:138px;min-height:100%;display:block;position:relative;}
.prodimg img{width:100%;}
.imgtxt p{position:absolute;bottom:-8px;background:rgba(0,0,0,0.7);text-align:center;color:#fff;font-weight:bold;font-size:14px;width:100%;margin:0;}
.downloadbtn{border:1px solid #303030;border-radius:7px;width:206px;padding:10px;background:#303030;}
.quote_wrap{background-color:#c1272d;box-shadow:0px 0px 15px -5px #000;}
.quote_wrap h3{text-align:center;color:#fff;padding:20px 0px 20px 0px;font-size:34px;margin-bottom:0px;font-weight:300;}
.feature_quote{padding:0px 5% 20px 5%;}
.feature_quote .field{margin-top:10px;}
.feature_quote input, .feature_quote select, .feature_quote textarea{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:2px;}
label > label{margin:0;padding:0;}
.feature_quote input.error, .feature_quote select.error{border:1px solid #ff2865;background-color:#ff9cb8;}
.feature_quote input, .feature_quote select, .feature_quote textarea{padding:8px 8px;border:0px;}
.feature_quote textarea{height:90px;}
.feature_quote button, input[type=submit]{margin-top:10px;width:100%;padding:10px 5px;border-radius:5px;border:1px solid #fff;color:#fff;font-size:18px;}
footer{background-color:#222222;color:#fff;padding:0px 0px 0px 1.25%;box-shadow:0px 0px 15px -5px #000;}
.third{width:30%;margin:0px 1% 0px 0px;padding:10px 1% 0px 1%;float:left;}
footer .footer_social > ul{margin:0px;padding:0px;}
footer .footer_social > ul > li > a > img{width:15%;float:left;margin:0px 2% 0px 0px;}
footer .footer_social > ul > li{display:block;}
.thirdlast{margin:0px 0px 0px 0px;}
footer h3{color:#959595;font-size:24px;border-bottom:1px solid #959595;padding:5px 0px 15px 0px;}
footer, footer a{font-size:14px;color:#fff;padding-bottom:20px;text-decoration:none;}
footer p{line-height:20px;}
.copyright{font-size:12px;color:#fff;text-align:center;box-shadow:0px 0px 15px -5px #000;}
.copyright p{margin-bottom:0px;line-height:40px;}
.footer_email_quote, .footer_phone, .footer_address{padding:0px 20px 10px 12px;font-size:22px;}
.footer_phone p{font-size:14px;}
.footer_email_quote img, .footer_phone img, .footer_address img{position:relative;top:7px;padding-right:5px;border:none;}
.footer_email_quote{background-color:#464646;border-radius:5px;border:2px solid #959595;padding:0px 10px 8px 10px;max-width:220px;}
.footer_email_quote:hover{background-color:#111111;}
.footer_service_area_text{width:58%;float:left;}
.footer_service_area_map{width:40%;float:left;margin-right:2%;}
.footer_service_area_map img{width:100%;}
.footer_service_area .australia{width:101px;height:97px;float:left;}
.footer_service_area .service_text{float:left;padding-left:22px;width:50%;}
.footer_service_area .australia, .footer_service_area .australia img{position:relative;z-index:10;}
.footer_service_area .statevic, .footer_service_area .statensw, .footer_service_area .stateqld, .footer_service_area .stateact, .footer_service_area .statewa, .footer_service_area .statent, .footer_service_area .statesa, .footer_service_area .statetas{position:absolute;top:0px;left:0px;z-index:9;display:none;}
.footer_service_area .australia.vic .statevic, .footer_service_area .australia.nsw .statensw, .footer_service_area .australia.qld .stateqld, .footer_service_area .australia.act .stateact, .footer_service_area .australia.wa .statewa, .footer_service_area .australia.nt .statent, .footer_service_area .australia.sa .statesa, .footer_service_area .australia.tas .statetas{display:block;}
.gallery_light{padding-top:20px;}
.blog-home excerpt{width:65%;float:left;}
.post-thumb{width:22%;margin-right:1.25%;float:left;}
.nav-previous{font-weight:bold;font-size:16px;line-height:100px;}
.nav-next{font-weight:bold;font-size:16px;line-height:100px;}
.datetime{font-size:14px;color:#aaa;margin-bottom:-15px;margin-top:-18px;}
.readmore{width:100%;text-align:right;font-size:14px;margin-top:-10px;}
}
.popup_wrap{width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:1000;}
.popup_wrap .background{background:url(img/50pcblack.png) repeat;width:100%;height:100%;top:0;bottom:0;position:fixed;z-index:999;}
.popup{position:fixed;top:0;left:0;right:0;bottom:0;margin:auto;max-width:272px;height:485px;z-index:1000;}
.popup{padding:10px;}
.popup .close{width:30px;height:30px;position:relative;right:-240px;top:30px;cursor:pointer;background:url(img/close.png) no-repeat;}
.banner{position:relative;}
.banner, .banner img{max-width:1280px;max-height:440px;width:100%;margin:0px;padding:0px;display:block;overflow:hidden;}
ul.bxslider{margin:0;position:relative;}
.bx-wrapper img{margin:0;}
ul.bxslider .main_banner_caption{position:absolute;top:60%;}
ul.bxslider .main_banner_caption .main_banner_text, ul.bxslider .main_banner_caption .sub_banner_text{color:#fff;margin-top:5px;font-family:'roboto', arial;}
ul.bxslider .main_banner_caption .main_banner_text{background:#000;background:rgba(0,0,0,.5);font-size:40px;padding:15px;display:block;}
ul.bxslider .main_banner_caption .sub_banner_text{background:#000;background:rgba(0,0,0,.5);font-size:12px;padding:5px 15px;display:inline-block;}
.excerpt-posts{border-bottom:1px dashed #ECECEC;margin-bottom:20px;padding-bottom:10px;padding-top:5px;width:100%;}
@media screen and (max-width:960px){.wrapper{width:100%;}
}
@media screen and (max-width:760px){ul.bxslider .main_banner_caption{position:static;}
ul.bxslider .main_banner_caption .main_banner_text, ul.bxslider .main_banner_caption .sub_banner_text{color:#fff;margin-top:0px;font-family:'roboto', arial;width:100%;}
ul.bxslider .main_banner_caption .main_banner_text{background:#000;background:rgba(0,0,0,.5);font-size:20px;padding:1px 5px 5px 15px;display:block;}
ul.bxslider .main_banner_caption .sub_banner_text{background:#000;background:rgba(0,0,0,.5);font-size:11px;padding:1px 5px 5px 15px;display:inline-block;}
aside, nav ul > li, .third{width:100%;}
.third{width:96%;}
.excerpt{float:left;}
.readmore{margin-bottom:20px;}
aside, .pagecontent{margin-top:0px;width:96%;padding:0px 2%;}
aside{margin-top:15px;}
.mobilenav, .aside_phone{display:block;}
#menu-main{display:none;border-top:1px solid #EFEFEF;}
#menu-main > li > a{width:100%;padding:0px 0px 0px 0px;text-indent:30px;box-sizing:border-box;background:#303030;color:#ffffff;}
#menu-main > li > ul > li > a{background-image:url(img/sub-menu-icon.png);background-repeat:no-repeat;background-size:25px 110px;background-position:30px 1px;}
#menu-main > li > ul > li > a:hover{background-position:30px -56px;}
#menu-main > li > ul > li > a{width:100%;padding:0px 0px 0px 0px;text-indent:60px;box-sizing:border-box;}
#menu-main > li > ul{position:static;display:block;}
#menu-main > li{border-bottom:1px solid #EFEFEF;}
#menu-main > li > ul > li{border-top:1px solid #EFEFEF;}
.phone_cta_text, .phone_number{font-size:20px;}
.products ul li{float:left;width:54%;}
}
.fixed{position:fixed;top:0;height:55px;z-index:100;}